Wide Studio Object Reference

Wide Studio Home
Up to

## Class Name

WSCopenglForm

## Inherited Class

This class inherits the following classes.
WSCform WSCbase

## Abstract

A form for drawing/displying an OpenGL computer graphics. Various computer graphics can be displayed using OpenGL APIs.

## Function

- Display OpenGL Computer Graphics

## Notice

Document Release 3.70
For use with Wide Studio Release 3.70, Spring 2004

Wide Studio Home | Up to

Copyright(C) WideStudio Development Team, 1999-2004 |  | Last modified: May 25, 2004